
Foreman - Bug #681

with_fact named scope can't be used with more than one fact name and value pairs

02/20/2011 11:05 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Database   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Host.with_fact("fact","value").with_fact("another fact","another value") will always return an empty list.

Associated revisions

Revision c73efa8d - 02/20/2011 11:11 AM - Ohad Levy

fixes #681 - with_fact named scope can't be used with more than one fact name and value pairs

Revision 51b0abad - 03/09/2011 04:41 AM - Ohad Levy

fixes #681 - with_fact named scope can't be used with more than one fact name and value pairs

History

#1 - 02/20/2011 05:54 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset c73efa8d8d52238aeb080c2c3a5b5f37c4f80b1b.

#2 - 03/09/2011 06:30 AM - Ohad Levy

Applied in changeset 51b0abad7df6f630e895737284f292033e3c0438.

#3 - 03/09/2011 06:33 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
